<div class="container mt-5 mb-3">
  <div class="row">
    <div class="col-lg-3">
      <ul class="nav flex-column p-0">
        <li class="nav-item" routerLinkActive="active">
          <a routerLink="/" class="nav-link">
            Form Renderer
          </a>
        </li>
      </ul>

      <h4>Examples</h4>
      <ul class="nav flex-column p-0">
        <li class="nav-item" routerLinkActive="active" *ngFor="let item of items">
          <a class="nav-link" [routerLink]="item.url">
            {{ item.label }}
          </a>
        </li>
      </ul>
    </div>
    <div class="col-lg-9">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
